• Global community
    • Language:
      • Deutsch
      • English
      • Español
      • Français
      • Português
  • 日本語コミュニティ
    Dedicated community for Japanese speakers
  • 한국 커뮤니티
    Dedicated community for Korean speakers
Exit
0

This extension cannot be installed, it requires Adobe Dreamweaver 11 or higher

New Here ,
Jul 16, 2021 Jul 16, 2021

Copy link to clipboard

Copied

我安装 dw cc 随后安装 Adob​​eExtensionManagerCCAll,安装成功,但启动 Adob​​eExtensionManager 后,三个也无法导入 ZXP 扩展,提示“无法安装此扩展,它要求 11 或更高的 Adob​​eDreamweaver”,我都安装到 Adob​​e Dreamweaver 2021最高版本了。这道题折腾了我好多天,现在依旧无法解决,解决,谢谢!

 

 

I installed dw cc, and then installed AdobeExtensionManagerCCAll. The installation was successful, but after starting AdobeExtensionManager, the ZXP extension could not be imported anyway, and the message "Cannot install this extension, Adobe Dreamweaver 11 or higher is required." I installed the highest version of Adobe Dreamweaver 2021. I have been tossing about this problem for several days, but it still cannot be solved. Thank you!

TOPICS
Extensions

Views

109

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Expert ,
Aug 28, 2022 Aug 28, 2022

Copy link to clipboard

Copied

LATEST

For anyone who find this on web searches, I use the free Extension Manager from DMX Zone.  In my experience, it works with extensions from DMX Zone, WebAssist and Project Seven.

https://www.dmxzone.com/go/22670/dmxzone-extension-manager-for-dreamweaver/

 

Nancy O'Shea— Product User, Community Expert & Moderator
Alt-Web Design & Publishing ~ Web : Print : Graphics : Media

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines